import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GrafikLaporanComponent } from './grafik-laporan.component';

describe('GrafikLaporanComponent', () => {
  let component: GrafikLaporanComponent;
  let fixture: ComponentFixture<GrafikLaporanComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [GrafikLaporanComponent]
    });
    fixture = TestBed.createComponent(GrafikLaporanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
